#ContentPlaceHolder1_btBack { display:none;}

.tileafwerking { 
  background-color:#7AA0CC; 
  width:100%;
  min-height:10vh;
}

._bbtile { 
  margin-left:5px;
  margin-top:5px;
}

.tile { 
  width:100%;
  }

.tile > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
.tile > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.tile > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #7AA0CC;
  box-shadow: 2px 2px 10px grey;
}

.tile > input:disabled + div{ 
  opacity:25%;
  }

.tile > input + div{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.tile > input:checked + div{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #7AA0CC;
   box-shadow: 2px 2px 10px grey;
}
.tile ._qmaze-option-tile[checked="checked"] + div {
	border:3px solid #7AA0CC;
}

/* styling tiles...Roldeck afwerking  */
.Qmaze296_120, .Qmaze296_121, .Qmaze296_122, .Qmaze296_123 { 
  display: inline-block;
  } 

.Qmaze296 { 
  min-height: 9vh;
  overflow:hidden;
}

.Qmaze296_7, .Qmaze296_15, .Qmaze296_3, .Qmaze296_4, .Qmaze296_6, .Qmaze296_2, .Qmaze296_1, .Qmaze296_8,  .Qmaze296_31, .Qmaze296_5 {
  display:inline-block;
  width:15vw;
  background-color:#7AA0CC;
  margin-left:5px;
  margin-bottom:1px
 } 

.Qmaze296_3 .qmaze-option-input, 
.Qmaze296_15 .qmaze-option-input,
.Qmaze296_7 .qmaze-option-input,
.Qmaze296_1 .qmaze-option-input,
.Qmaze296_2 .qmaze-option-input,
.Qmaze296_6 .qmaze-option-input,
.Qmaze296_4 .qmaze-option-input,
.Qmaze296_8 .qmaze-option-input,
.Qmaze296_5 .qmaze-option-input,
.Qmaze296_31 .qmaze-option-input  {  
  margin-left:-10px;
  width:10px;
}
.Qmaze296_3 .qmaze-option-input+label, 
.Qmaze296_15 .qmaze-option-input+label,
.Qmaze296_7 .qmaze-option-input+label,
.Qmaze296_1 .qmaze-option-input+label,
.Qmaze296_2 .qmaze-option-input+label,
.Qmaze296_6 .qmaze-option-input+label,
.Qmaze296_4 .qmaze-option-input+label,
.Qmaze296_8 .qmaze-option-input+label,
.Qmaze296_5 .qmaze-option-input+label,
.Qmaze296_31 .qmaze-option-input+label  {
  cursor: pointer;
  padding: 0 0.5rem;
}
.Qmaze296_3 .qmaze-option-input:checked+label,
.Qmaze296_15 .qmaze-option-input:checked+label,
.Qmaze296_7 .qmaze-option-input:checked+label,
.Qmaze296_1 .qmaze-option-input:checked+label,
.Qmaze296_2 .qmaze-option-input:checked+label,
.Qmaze296_6 .qmaze-option-input:checked+label,
.Qmaze296_4 .qmaze-option-input:checked+label,
.Qmaze296_8 .qmaze-option-input:checked+label,
.Qmaze296_5 .qmaze-option-input:checked+label,
.Qmaze296_31 .qmaze-option-input:checked+label  {
  box-shadow: 2px 2px 10px #7AA0CC;
} 


/* styling tiles...Roldeck invoer afmetingen  */
.Qmaze295_2, .Qmaze295_3, .Qmaze295_8, .Qmaze295_12, .Qmaze295_16, .Qmaze295_17 {
	display:inline-block;
}
.Qmaze295_101, .Qmaze295_102, .Qmaze295_103, .Qmaze295_104 { 
  display:inline-block;
  max-width:227px;
 }
.Qmaze295_4, .Qmaze295_5, .Qmaze295_106, .Qmaze295_108 { 
  display:inline-block;
  max-width:227px;
}
.Qmaze295_6, .Qmaze295_7, .Qmaze295_105, .Qmaze295_107 { 
  display:inline-block;
  max-width:227px;
  }
.Qmaze295_9, .Qmaze295_10, .Qmaze295_13, .Qmaze295_14 { 
  display:inline-block;
  max-width:227px;
  }
.Qmaze295_18, .Qmaze295_19, .Qmaze295_20 { 
  display:inline-block;
  max-width:227px;
 }


/* styling tiles...255? */
.Qmaze255 {
	display:inline-block;
}

/* 327 */
.Qmaze327_2, .Qmaze327_3, .Qmaze327_8, .Qmaze327_12, .Qmaze327_16, .Qmaze327_17 {
	display:inline-block;
}
.Qmaze327_101, .Qmaze327_102, .Qmaze327_103, .Qmaze327_104 { 
  display:inline-block;
  max-width:227px;
 }
.Qmaze327_4, .Qmaze327_5, .Qmaze327_106, .Qmaze327_108 { 
  display:inline-block;
  max-width:227px;
}
.Qmaze327_6, .Qmaze327_7, .Qmaze327_105, .Qmaze327_107 { 
  display:inline-block;
  max-width:227px;
  }
.Qmaze327_9, .Qmaze327_10, .Qmaze327_13, .Qmaze327_14 { 
  display:inline-block;
  max-width:227px;
  }
.Qmaze327_18, .Qmaze327_19, .Qmaze327_20 { 
  display:inline-block;
  max-width:227px;
 }



/*
.Qmaze337_2, .Qmaze337_3, .Qmaze337_8, .Qmaze337_12, .Qmaze337_16, .Qmaze337_17, .Qmaze337 {
	display:inline-block;
}
*/

/* 294 */
.Qmaze294_101, .Qmaze294_102 {
	display:inline-block;
}


.Qmaze299_35, .Qmaze299_0, .Qmaze299_2, .Qmaze299_1, .Qmaze299_29, .Qmaze299_3, .Qmaze299_34  {
  display:inline-block;
} 


.Qmaze338_215, .Qmaze338_216, .Qmaze338_217, .Qmaze338_218, .Qmaze338_219,  .Qmaze338_220,  .Qmaze338_221,  .Qmaze338_222,  
.Qmaze339_215, .Qmaze339_216, .Qmaze339_217, .Qmaze339_218, .Qmaze339_219,  .Qmaze339_220,  .Qmaze339_221,  .Qmaze339_222,  
.Qmaze340_215, .Qmaze340_216, .Qmaze340_217, .Qmaze340_218, .Qmaze340_219,  .Qmaze340_220,  .Qmaze340_221,  .Qmaze340_222  
 {
  display:inline-block;
} 

.Qmaze298_216, .Qmaze298_217, .Qmaze298_218, .Qmaze298_219,  .Qmaze298_220,  .Qmaze298_221,  .Qmaze298_222,  
.Qmaze298_1,  .Qmaze298_13,  .Qmaze298_2,  .Qmaze298_3,  .Qmaze298_4,  .Qmaze298_5,  .Qmaze298_6,  .Qmaze298_7, 
.Qmaze298_110, .Qmaze298_111, .Qmaze298_104, .Qmaze298_105, .Qmaze298_106, .Qmaze298_126, .Qmaze298_102, .Qmaze298_103, 
.Qmaze298_120,  .Qmaze298_121,  .Qmaze298_122, .Qmaze298_123, .Qmaze298_124,  .Qmaze298_125, .Qmaze298_127, .Qmaze298_213, .Qmaze298_129,  
.Qmaze298_214, .Qmaze298_8,  .Qmaze298_9,  .Qmaze298_10, .Qmaze298_11, .Qmaze298_102, .Qmaze298_103, .Qmaze298_20, .Qmaze298_21 {
  display:inline-block;
} 

.Qmaze316_216, .Qmaze316_217, .Qmaze316_218, .Qmaze316_219,  .Qmaze316_220,  .Qmaze316_221,  .Qmaze316_222,  
.Qmaze316_1,  .Qmaze316_13,  .Qmaze316_2,  .Qmaze316_3,  .Qmaze316_4,  .Qmaze316_5,  .Qmaze316_6,  .Qmaze316_7, 
.Qmaze316_110, .Qmaze316_111, .Qmaze316_104, .Qmaze316_105, .Qmaze316_106, .Qmaze316_126, .Qmaze316_102, .Qmaze316_103, 
.Qmaze316_120,  .Qmaze316_121,  .Qmaze316_122, .Qmaze316_123, .Qmaze316_124,  .Qmaze316_125, .Qmaze316_127, .Qmaze316_213, .Qmaze316_129, 
.Qmaze316_214, .Qmaze316_8,  .Qmaze316_9,  .Qmaze316_10, .Qmaze316_11, .Qmaze316_102, .Qmaze316_103, .Qmaze316_20, .Qmaze316_21 {
  display:inline-block;
} 


.Qmaze312_216, .Qmaze312_217, .Qmaze312_218, .Qmaze312_219,  .Qmaze312_220,  .Qmaze312_221,  .Qmaze312_222,  
.Qmaze312_1,  .Qmaze312_13,  .Qmaze312_2,  .Qmaze312_3,  .Qmaze312_4,  .Qmaze312_5,  .Qmaze316_6,  .Qmaze316_7,
.Qmaze312_110, .Qmaze312_111, .Qmaze312_104, .Qmaze312_105, .Qmaze312_106, .Qmaze312_126, .Qmaze316_102, .Qmaze316_103, 
.Qmaze312_120,  .Qmaze312_121,  .Qmaze312_122, .Qmaze312_123, .Qmaze312_124, .Qmaze312_125,  .Qmaze312_127,  .Qmaze312_213, .Qmaze312_129, 
.Qmaze312_214, .Qmaze312_8,  .Qmaze312_9,  .Qmaze312_10, .Qmaze312_11, .Qmaze312_102, .Qmaze312_103, .Qmaze312_20, .Qmaze312_21 {
  display:inline-block;
} 


.imgslat { 
   width:10rem;
}

.tilegeleiding { 
  width:10rem;
  height:100%;
  min-height:50px;
  min-width:50px;
  max-width:100px;
  background-color:#7AA0CC;
  font-weight: bold;
  text-align:center;}

.tileslat { 
  width:10rem;
  height:100%;
  min-height:50px;
  min-width:50px;
  background-color:#7AA0CC;
  font-weight: bold;
  text-align:center;}

.tileslat img {
   width:100%;
}

.tileslatprice { 
  margin-left:5px;
  }

.Qmaze296 .qmaze-list-option { 
  margin:0;}

.tile_scope { 
  min-width:200px ;
  min-height: 200px;
  background-color:#7AA0CC;
  }

.image-holder img {
  width: 100%;
  height: auto;;
  position: absolute;
}





